.msnB { background-color:#264989; table-layout:fixed;}

.msnH { font-family:tahoma; font-size:11px; color:#98a8cc; text-decoration:none; table-layout:fixed;}

.msnHL { font-family:tahoma; font-size:11px; color:#ffffff; text-decoration:none; font-weight:bold;}
.msnHL:hover { color:#ffffff; text-decoration:underline;}

.msnLT { font-family:tahoma; color:#bdbebd; font-size:11px; font-weight:bold; text-decoration:none;}
.msnLT:hover{color:#bdbebd;text-decoration:underline;}

.msnFB { background-color: #264989; table-layout:fixed;}

.msnF { font-family:arial; font-size:9px;color:#bdc7da; text-decoration:none;}
.msnFT11TahB { font-family:arial; font-size:11px; color:#bdc7da; text-decoration:none; font-weight:bold;}

.msnFT9AriBl { font-family:arial; font-size:9px; color:#bdc7da; text-decoration:none;}
.msnFL9AriBl { font-family:arial; font-size:9px; color:#bdc7da; text-decoration:none;}
.msnFL9AriBl:hover { color:#bdc7da; text-decoration:underline;}

.msnFL { font-family:tahoma; color:#ffffff; font-size:11px; text-decoration:none; font-weight:bold;}
.msnFL:hover { color:#ffffff; text-decoration:underline;}

.msnS { font-family:tahoma; color:#ffffff; font-size:11px;}
.msnSP { font-family:tahoma; color:#ffffff; font-size:10px;}

#msnST { margin-bottom:19px;}
#msnSB { margin-left:-17px;}

.msnD { font-family:arial; color:#ffffff; font-size:10px; text-decoration:none;}

.msnGo { font-family:tahoma; font-size:11px;}	

.ChaT { table-layout:fixed;}

.shapipe { font-family:tahoma; color:#98a8cc; font-size:11px;}

.shalink { font-family:tahoma; color:#ffffff; font-size:11px; text-decoration:none;}
.shalink:hover { color:#ffffff; text-decoration:underline;}

.shafin { background-image:url('img/fin-1px-stretch.gif'); background-repeat:repeat-x; background-position-y:50%}
.sfl { background-image:url('img/sfl.gif'); background-repeat:repeat-x; background-position-y:50%}
.sfr { background-image:url('img/sfr.gif'); background-repeat:repeat-x; background-position-y:50%}

.fintext { font-family:arial; color:#ffffff; font-size:20px; text-decoration:none;}
.fintext:hover { color:#ffffff; text-decoration:underline;}

.TAri21Or { font-family:arial; font-size:20px; color:#e9592f;}
.TTah18BWh { font-family:tahoma; font-size:18px; font-weight:bold; text-decoration:none; color:#ffffff;}
.TAri18Wh { font-family:arial; font-size:20px; text-decoration:none; color:#ffffff;}
.TAri16Bl { font-family:arial; font-size:16px; color:#4866a6;}
.TAri14BBl  { font-family:arial; font-size:14px; color:#4866a6; font-weight:bold;}
.TTah14BBl  { font-family:tahoma; font-size:14px; color:#4866a6; font-weight:bold;}
.TVer12Gy { font-family:verdana; font-size:12px; color:#333333; margin-bottom:6px;}
.TTah11BBl { font-family:tahoma; font-size:11px; color:#264989; font-weight:bold;}
.TTah11BBl2 { font-family:tahoma; font-size:11px; color:#4866a6; font-weight:bold;}
.TTah11Bl { font-family:tahoma; font-size:11px; color:#4866a6;}
.TTah11BGy { font-family:tahoma; font-size:11px; color:#333333; font-weight:bold;}
.TTah12Gy { font-family:tahoma; font-size:12px; color:#333333;  margin-bottom:6px;}
.TTah11BGr { font-family:tahoma; font-size:11px; color:#009900; font-weight:bold;}
.TTah11Gr { font-family:tahoma; font-size:11px; color:#009900;}
.TTah11Gy { font-family:tahoma; font-size:11px; color:#333333; margin-bottom:4px;}
.TWin11Bl { font-family:Wingdings; font-size:11px; color:#4866a6;}
.LTah11BOr { font-family:tahoma; font-size:11px; color:#e9592f; font-weight:bold; text-decoration:none;}
.LTah11BOr:hover { text-decoration:underline;}
.LAri9Bl { font-family:arial; font-size:9px; color:#4866a6; text-decoration:none;}
.LAri9Bl:hover { text-decoration:underline;}

.TAri11 { font-family:arial; font-size:12px;}
.TAri11BBl { font-family:arial; font-size:12px; color:#264989; font-weight:bold;}

.L11TahBl { font-family:tahoma; font-size:11px; color:#264989; font-weight:bold; text-decoration:none;}
.L11TahBl:hover{color:#bdbebd; text-decoration:underline;}

.tblGradBG { background-image:url('img/1px-vert-stretch.gif'); background-position: right 50%; background-repeat:repeat-y}
.tblGy { background-color:#ecf0fa; table-layout:fixed;}
.tblOutBl { background-color:#aabd36; table-layout:fixed;}
.tblBgBl { background-color:#d4d3f6; table-layout:fixed;}
.tblBgWh { background-color:#ffffff; table-layout:fixed;}

TD {  font-family:tahoma; font-size:11px; color:#333333; margin-bottom:4px;}
LI  { color: #4766A7; margin-top:3; margin-bottom:3}
.BHead { color: #4766A7; font-family: Verdana, sans; font-weight: bold; font-size: 140%;}
.BText { font-family:tahoma; font-size:11px; color:#4766A7; margin-bottom:4px; font-weight: bold;}
.NText { font-family:tahoma; font-size:11px; color:#333333; margin-bottom:4px; }
